[eMule-Web]  

Zurück   [eMule-Web] > eMule > eMule Allgemein

eMule Allgemein Alles zur originalen Version von eMule - Bitte FAQ beachten.

Antwort
 
LinkBack Themen-Optionen
Alt 9. August 2006, 02:51   #1
Newbie
 
Registriert seit: 09.08.2006
Beiträge: 2
Cry: Servermeldung: Your client is too old. Please upgrade it to last version Problem: Servermeldung: Your client is too old. Please upgrade it to last version



Ähm, ich bin völlig neu hier und hab im Grunde keine Ahnung von eMule...
Ich hatte ein wenig rumprobiert und glaube auch alles richtig eingestellt zu haben... (Betonung liegt auf GLAUBE! )
Ich hatte mich nun auch schon mit einem Server verbunden und hatte testweise ein Lied runtergeladen. Ging alles wunderbar, nur jetzt steht da ständig, wenn ich mich versuche mit einem Server zu verbinden "Your client is too old. Please upgrade it to last version" ... Ich kann auch keine Sachen mehr suchen, geschweige denn downloaden! Wie gesagt, ich hab leider keine Ahnung, was mir das sagen soll oder warum das so ist... Wäre lieb, wenn mir vielleicht jemand helfen könnte!
Melly ist offline   Mit Zitat antworten
Alt 9. August 2006, 06:20   #2
Junior Member
 
Registriert seit: 22.04.2005
Beiträge: 79

hi,

ganz einfach: gehe auf www.emule-project.net und ziehe dir die aktuelle version runter.
diese kannst du installieren und sofort ohne probleme nutzen..

hf
phiber

__________________

http://www.songbirdnest.com
phibercrack ist offline   Mit Zitat antworten
Alt 9. August 2006, 06:23   #3
The Machine =)
 
Benutzerbild von Pathfinder
 
Registriert seit: 19.08.2003
Beiträge: 4.023

Standard: Servermeldung: Your client is too old. Please upgrade it to last version Servermeldung: Your client is too old. Please upgrade it to last version Details

Willkommen an Board, Melly!

Die Fehlermeldung ist wörtlich zu nehmen, der Server zu dem du verbinden wolltest informiert dich darüber, dass deine eMule-Version zu alt ist. Leider hast du nicht angegeben welche du einsetzt, sicher aber nicht die aktuelle v0.47a. Ersetze die alte durch die neue Version und du kannst wieder verbinden, suchen, downloaden, ...

Da du nicht die erste mit dieser Meldung bist, hätte sich die Antwort auch mit Hilfe der Board Suche aufspüren lassen...


//edit: guten Morgen phibercrack, du hast wohl eine Tasse Kaffee Vorsprung.

Pathfinder ist offline   Mit Zitat antworten
Antwort

Lesezeichen

Themen-Optionen

Forumregeln
Es ist Ihnen nicht erlaubt, neue Themen zu verfassen.
Es ist Ihnen nicht erlaubt, auf Beiträge zu antworten.
Es ist Ihnen nicht erlaubt, Anhänge hochzuladen.
Es ist Ihnen nicht erlaubt, Ihre Beiträge zu bearbeiten.

BB-Code ist an.
Smileys sind an.
[IMG] Code ist an.
HTML-Code ist aus.
Trackbacks are an
Pingbacks are an
Refbacks are an


Ähnliche Themen: Servermeldung: Your client is too old. Please upgrade it to last version


  1. Client update
    eMule Allgemein - 1. May 2010 (1)
  2. Client IP aus der Client Hash Berechnen ?
    eMule Allgemein - 16. May 2008 (4)
  3. "Your client ist too old. Please upgrade to last version!"
    eMule Allgemein - 25. February 2006 (22)
  4. Schwierigkeiten beim Upgrade von 0.30e auf 0.43a
    eMule Allgemein - 12. July 2004 (1)
  5. Kein Linkcatching mit Opera nach Upgrade auf 0.43v13b2
    eMule MODs - Allgemein - 11. July 2004 (1)
  6. Overnet-Client?
    eDonkey - Overnet - Kdrive - 28. April 2004 (0)
  7. Servermeldung: Shares ignored
    eMule Allgemein - 21. March 2004 (4)
  8. VideoLan Client
    eMule - Tools - 3. March 2004 (21)
  9. welchen Client?
    eDonkey - Overnet - Kdrive - 6. December 2003 (2)
  10. Fehlermeldung: Your Client is too old...
    eMule Allgemein - 29. November 2003 (5)
  11. Client Details
    eMule Allgemein - 2. February 2003 (3)


Alle Zeitangaben in WEZ +1. Es ist jetzt 01:40 Uhr.


Powered by vBulletin® Version 3.8.3 (Deutsch)
Copyright ©2000 - 2017, Jelsoft Enterprises Ltd.
SEO by vBSEO ©2011, Crawlability, Inc.
PAGERANK